.nowrap {
	white-space: nowrap;
}

.ralign, table.ralign td {
	text-align: right;
}

.lalign, table.lalign td {
	text-align: left;
}

.justify, table.justify td {
	text-align: justify;
}

.center, table.center td {
	text-align: center;
}

.top. table.top td {
	vertical-align: top;
}

.middle, table.middle td {
	vertical-align: middle;
}

.bottom, table.bottom td {
	vertical-align: bottom;
}

.baseline {
    vertical-align: baseline;
}

.right {
    float: right;
}

.left {
    float: left;
}

.relative {
    position: relative;
}

.clear {
	clear: both;
}

.inline {
    display: inline;
}

.reverse {
	color: #ffffff;
}

.subtle {
	color: #666666;
}

.disabled, .disabled .text {
    color: #999999;
}

.smalltextsubtle {
    color: #666666;
    font-size: 10px;
}

.subheadsubtle {
    font-size: 15px;
    color: #666666;
    line-height: 150%;
}

.textboldhilite {
    font-size: 13px;
    color: #cc3300;
    font-weight: bold;
}

.texthilite {
    font-size: 12px;
    color: #cc3300;
}

.hilite {
	color: #cc3300;
}

.warn {
	color: red;
}

.warning {
    font-weight: bold;
    color: red;
    margin-bottom: 4px;
}

.tiny, .tinytext {
	font-size: 0.5em;
	line-height: 100%;
}

.linknoul {
	text-decoration: none;
}

tr.linkcontent > td {
    padding: 8px;
}

.upper {
	text-transform: uppercase;
}

.nogap {
    margin-top: 0;
}

.small-gap {
    margin-top: 0.5em;
}

.gap {
	margin-top: 1em;
}

.gap2 {
	margin-top: 2em;
}

.rightgap {
	margin-right: 1em;
}

.leftgap {
	margin-left: 1em;
}

.hide {
	display: none;
}

.pixel {
	height: 0;
	width: 0;
}

.mandatory::after { content:" *"; }

/*
 * Tables
 */
.tbl1 {
    background-color: #f2f2f2;
    border: 1px solid #e6e6e6;
    margin-bottom: 10px;
}

.tbl1headtr {
    background-color: #e6e6e6;
    vertical-align: top;
}

.tbl1colheadtr {
    background-color: #e2e2e2;
    vertical-align: top;
}

.tbl1colsubheadtr {
    background-color: #eeeeee;
    vertical-align: top;
}

.tbl1bgrow1 {
    background-color: #fafafa;
    vertical-align: top;
}

.tbl1bgrow2 {
    background-color: #f6f6f6;
    vertical-align: top;
}

.tbl1bgrow3 {
	background-color: #ffffcc;
    vertical-align: top;
}

.tbl1rules {
    height: 1px;
    color: #e6e6e6;
}

.tbl1bgcolor {
    background-color: #f2f2f2;
}

.tbl1bgcolor {
	background-color: #f2f2f2;
}

.tbl1bghilite {
    background-color: #ffffcc;
}

.tbl1texthead {
    font-size: 1.25em;
    color: #000000;
    font-weight:bold;
    line-height: 130%;
    letter-spacing: .1em;
    vertical-align: bottom;
}

.tbl1textheadsmall {
    font-size: 1em;
    color: #000000;
    line-height: 130%;
}

.tbl1textheadsubtle {
    font-size: 1em;
    color: #666666;
    line-height: 130%;
}

.tbl1textheadwarn {
    font-size: 1em;
    color: red;
    line-height: 130%;
}

.tbl1textcolhead {
    font-size: 0.833em;
    color: #000000;
    font-weight:bold;
    line-height: 130%;
}

.tbl1textcolheadsmall  {
    font-size: 0.833em;
    color: #000000;
    line-height: 130%;
}

.tbl1textcolheadsubtle {
    font-size: 0.833em;
    color: #666666;
    line-height: 130%;
}

.tbl2 {
	background-color: #e2e2e2;
    border: 1px solid #dedede;
    padding: 4px;
}

.tbl2headtr {
	background-color: #f2f2f2;
    vertical-align: top;
}

.tbl2textcolhead {
    font-size: 0.833em;
    color: #ffffff;
    font-weight: bold;
    line-height: 130%;
}


/*------
 * Messages
 */

.texterror, .error {
    color: red;
}

.textwarn, .warn {
    color: red;
}

.textinfo, .info {
    color: black;
}

.fullwidth {
    width: 100%;
}

.fullheight {
    height: 100%;
}

table.pad15, table.pad10, table.pad5, table.pad2, table.pad0 {
    width: 100%;
}

table.pad15 td {
    padding: 15px;
    margin: 0;
}

table.pad10 td {
    padding: 10px;
    margin: 0;
}

table.pad5 td {
    padding: 5px;
    margin: 0;
}

table.pad0 td {
    padding: 0;
    margin: 0;
}

.pad2, table.pad2 td {
    padding: 2px;
}

.pad0 {
    padding: 0;
}

.pad5 {
    padding: 5px;
}

.pad10 {
    padding: 10px;
}

.pad15 {
    padding: 15px;
}

.inline {
    display: inline;
}

.head {
    font-size: 18px;
    line-height: 150%;
}

.headbold {
    font-size: 18px;
    line-height: 150%;
    font-weight: bold;
}

.headreverse     {
    font-size: 18px;
    color: #ffffff;
    line-height: 150%;
}

.headboldreverse {
    font-size: 18px;
    color: #ffffff;
    line-height: 150%;
    font-weight: bold;
}

.noborder {
    border: none;
}

